{
    "KPlugin": {
        "Authors": [
            {
                "Email": "yeyushengfan258@outlook.com",
                "Name": "yeyushengfan258",
                "Name[ru]": "yeyushengfan258",
                "Name[x-test]": "xxyeyushengfan258xx"
            }
        ],
        "Id": "Win11OS",
        "License": "GPLv3",
        "Name": "Win11OS",
        "Name[ru]": "Win11OS",
        "Name[x-test]": "xxWin11OSxx"
    },
    "X-KDE-PlasmaImageWallpaper-AccentColor": {
        "Dark": "#4d9ac0",
        "Light": "#59b2de"
    }
}
